I am installing OES2 x86-64 onto SLES10 SP1 x86-64 and have encoutered this error:

Installation package /suse/i586/nici-2.7.3-12.i586.rpm failed.

The install will only continue if I ignore this error.

What is wrong?